{
    "loginToExplore" :  "Log in to explore your all in one vendor app favourites and shop effortlessly.",
    "emailAddress": "Email Address*",
    "password": "Password*",
    "enterPassword": "Enter password",
    "forgotPassword": "Forgot Password",
    "login": "Log in",
    "orContinueWith": "or continue with",
    "withGoogle": "with Google",
    "withApple": "with Apple",
    "dontHaveAccount": "Didn't have an account?",
    "signUp": "Sign up",
    "skip": "Skip",
    "signUpToExplore": "Sign up to explore all our services and start shopping, riding, and more.",
    "firstName": "First Name*",
    "lastName": "Last Name*",
    "enterMobileNumber": "Enter Mobile number",
    "confirmPassword": "Confirm Password*",
    "enterConfirmPassword": "Enter confirm password",
    "referralCode": "Referral Code",
    "enterReferralCode": "Enter referral code",
    "alreadyHaveAccount":"Already have an account?",
    "enterYourregisteredEmail":  "Enter your registered email to receive a reset link.",
    "sendLink": "Send Link",
    "rememberPassword": "Remember Password?",
    "enterOtpSent": "Enter the OTP sent to your mobile",
    "resendOTP": "Resend OTP",
    "verify": "Verify",
    "useYourMobileNumber": "Use your mobile number to Log in easily and securely.",
    "sendCode":"Send Code",
    "serviceIsUnavailable":  "Service is unavailable at the selected address.",
    "pickUpLocation": "Pickup Location",
    "destinationLocation": "Destination Location",
    "continueT":"Continue",
    "plsSelectSourceLocation": "Please select source location",
    "plsSelectDestinationLocations": "Please select destination location",
    "selectVehicleType": "Select Your Vehicle Type",
    "plsSelectVehicleTypeFirst": "Please select a vehicle type first.",
    "plsSelectPaymentMethod":  "Please select a payment method",
    "insufficientWallet": "Insufficient wallet balance. Please select another payment method.",
    "promoCode":  "Promo code",
    "thisOfferNotEligible": "This offer not eligible for this booking",
    "viewAll": "View All",
    "writeCoupon": "Write coupon Code",
    "redeemNow": "Redeem now",
    "plsEnterCouponCode":"Please enter a coupon code",
    "couponApplied": "Coupon applied successfully",
    "couponExpired": "This coupon code has been expired",
    "invalidCouponCode": "Invalid coupon code",
    "orderSummary": "Order Summary",
    "subtotal": "Subtotal",
    "discount": "Discount",
    "orderTotal": "Order Total",
    "confirmBooking": "Confirm Booking",
    "waitingForDriver": "Waiting for driver....",
    "cancelRide": "Cancel Ride",
    "riderCancelledSucces": "Ride cancelled successfully",
    "failedToCancel": "Failed to cancel ride",
    "pleaseWait":  "Please wait...",
    "change": "Change",
    "yourSosRequest": "Your SOS request has been submitted to admin",
    "yourSosrequestAlreadySubmitted": "Your SOS request is already submitted",
    "payNow": "Pay Now",
    "youDoNothaveSufficientwalletBalance": "You do not have sufficient wallet balance",
    "somethingWentWrong":  "Something went wrong, please contact admin.",
    "cash": "Cash",
    "coupon": "Coupon",
    "couponNotFound": "Coupon not found.",
    "tapToApply": "Tap To Apply",
    "home": "Home",
    "myBookings": "My Bookings",
    "profile": "profile",
    "wallet": "Wallet",
    "cabServiceType": "Cab Service Type",
    "everyRideVerified": "Every Ride. Every Driver. Verified.",
    "allDriversIDCheck": "All drivers go through ID checks and background verification for your safety.",
    "intercity": "Intercity",
    "aroundTheCity": "Around the city",
    "rideDetails": "Ride Details",
    "orderId": "Order Id:",
    "bookingData": "Booking Date:",
    "rideAndFareSummary": "Ride & Fare Summary",
    "updateReview": "Update Review",
    "addReview": "Add Review",
    "complain": "Complain",
    "distance": "Distance",
    "km": "KM",
    "duration": "Duration",
    "howWasTrip": "How was your trip?",
    "yourFeedbackWillHelp": "Your feedback will help us improve \n driving experience better",
    "rateFor": "Rate for",
    "typeComment": "Type comment....",
    "title": "Title",
    "typeDescription": "Type Description...",
    "save": "Save",
    "popularDestinations": "Popular Destinations",
    "selectPaymentMethod": "Select Payment Method",
    "prefferedPayment": "Preferred Payment",
    "otherPaymentOptions": "Other Payment Options",
    "rideHistory": "Ride History",
    "plsLoginToAcc": "Please Log In to Continue",
    "youAreNotLoggedIn": "You’re not logged in. Please sign in to access your account and explore all features.",
    "noOrderfound": "No order found",
    "reset_password_link_sent": "A reset link has been sent to {email}",
    "pay_amount": "Pay Amount: {amount}",
    "otherServices": "Other Services",
    "foodDelivery": "Food Delivery",
    "delivery": "Delivery",
    "bookingTaxi": "Booking \nTaxi",
    "updateYourWardrobe": "Update your wardrobe",
    "weDeliverSafely": "We deliver safely",
    "rent": "Rent",
    "hugeSelectionOfAds": "Huge selection of ads!",
    "cosmetics": "Cosmetics",
    "moreThan1000Products": "More than 1000 products",
    "foodProducts": "Food products",
    "enableLocation": "Enable Location for a Personalized Experience",
    "allowLocation": "Allow location access to discover beauty stores and services near you.",
    "useCurrentLocation": "Use current location",
    "setFromMap": "Set from map",
    "enterManuallyLocation": "Enter Manually location",


    "changeLanguage": "Change Language",
    "selectPrefferedLanguage": "Select your preferred language for a personalized app experience.",
    "searchStoreItem": "Search the store, item and more...",
    "category":  "Category",
    "highlightsForU": "Highlights for you",
    "newArrival":  "New Arrivals",
    "topBrands": "Top Brands",
    "styleUp":  "Style up with the latest fits, now at unbeatable prices.",
    "additionlOffers": "Additional Offers",
    "largestDiscounts":  "Largest Discounts",
    "newArrivals":  "New Arrivals",
    "popularStores": "Popular Stores",
    "allStores":  "All Stores",
    "alert": "Alert",
    "cancel": "Cancel",
    "ok": "Ok",
    "doYouWantChangeTheDeliverOption": "Do you really want to change the delivery option? Your cart will be empty.",
    "freeDelivery": "Free Delivery",
    "upto": "Upto",
    "viewCart": "View Cart",
    "viewTimings":  "View Timings",
    "timingIsNotAdded": "Timing is not added by store",
    "alsoApplicableOnTable": "Also applicable on table booking",
    "tableBooking": "Table Booking",
    "quickConformations": "Quick Conformations",
    "menu": "Menu",
    "searchAndMore": "Search the item and more...",
    "veg": "Veg",
    "nonVeg": "Non Veg",
    "favourites": "Favourites",
    "orders": "Orders",
    "takeAway": "TakeAway",
    "seeAll": "See All",
    "bestServingFood": "Best Servings Food",
    "outCategories": "Our Categories",
    "saveUpTo50Perc": "Save Up to 50% Off",
    "stories": "Stories",
    "bestFoodStories": "Best Food Stories Ever",
    "error": "Error",
    "couldNotLaunch": "Could not launch",
    "exploreCategories": "Explore the Categories",
    "noStoreFound": "No Store Found in Your Area",
    "currentlyNoAvailableStoreInZone": "Currently, there are no available store in your zone. Try changing your location to find nearby options.",
    "dineInReservations":  "Dine-In Reservations",
    "bookATable":  "Book a table at your favorite restaurant and enjoy a delightful dining experience."

}